Subject: Re: blot photomontage

From: "Satu Socha" <[email-masked]>
Date: Sat, 31 Dec 2005 16:33:36 -0500

http://www.sigsloudy.com

be injured, the Fox led him to a deep pit and arranged that he should
fall into it. The Lion, seeing that the Ass was secured, immediately
clutched the Fox, and attacked the Ass at his leisure. The Tortoise and
the Eagle A TORTOISE, lazily basking in the sun, complained to the
sea-birds of her hard fate, that no one would teach her to fly. An
Eagle, hovering near, heard her lamentation and demanded what reward she
would give him if he would take her aloft and float her in the air. I
will give you, she said, all the riches of the Red Sea. I will teach you
to fly then, said the Eagle; and taking her up in his talons he carried
her almost to the clouds suddenly he let her go, and she fell on a lofty
mountain, dashing